### Method

# Spelling Checker get_extra_word_chars

#### Declaration [src]

    const char*
    spelling_checker_get_extra_word_chars (
      SpellingChecker* self
    )

#### Description [src]

Gets the extra word characters of the active dictionary.

#### Return value

Type: `const char*`

Extra word characters.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.